
/* OVERRIDES/ADDITIONS TO MAIN.CSS FOR 2023 REBRAND */

@font-face {
  font-family: Citi-Sans-Text-Regular;
  src: url(/icg/assets/fonts/Citi-Sans-Text-Regular.ttf);
}

@font-face {
  font-family: Citi-Sans-Text-Regular-Italic;
  src: url(/icg/assets/fonts/Citi-Sans-Text-Regular-Italic.ttf);
}

@font-face {
  font-family: Citi-Sans-Text-Bold;
  src: url(/icg/assets/fonts/Citi-Sans-Text-Bold.ttf);
}

@font-face {
  font-family: Citi-Sans-Text-Bold-Italic;
  src: url(/icg/assets/fonts/Citi-Sans-Text-Bold-Italic.ttf);
}

@font-face {
  font-family: Citi-Sans-Display-Regular;
  src: url(/icg/assets/fonts/Citi-Sans-Display-Regular.ttf);
}

@font-face {
  font-family: Citi-Sans-Display-Regular-Italic;
  src: url(/icg/assets/fonts/Citi-Sans-Display-Regular-Italic.ttf);
}

@font-face {
  font-family: Citi-Sans-Display-Bold;
  src: url(/icg/assets/fonts/Citi-Sans-Display-Bold.ttf);
}

@font-face {
  font-family: Citi-Sans-Display-Bold-Italic;
  src: url(/icg/assets/fonts/Citi-Sans-Display-Bold-Italic.ttf);
}

@font-face {
  font-family: Citi-Sans-Condensed-Regular;
  src: url(/icg/assets/fonts/Citi-Sans-Condensed-Regular.ttf);
}

@font-face {
  font-family: Citi-Sans-Condensed-Regular-Italic;
  src: url(/icg/assets/fonts/Citi-Sans-Condensed-Regular-Italic.ttf);
}


body{	
	font-family: "Citi-Sans-Text-Regular", Arial, sans-serif;
	color: #0f1632;
}

h1, h2, .h1, .h2 {
	font-family: "Citi-Sans-Display-Regular", Arial, sans-serif;
}

h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
	font-family: "Citi-Sans-Text-Bold", Arial, sans-serif;
}
h1, .h1 {
	font-size: 2.5rem !important;
}
h2, .h2 {
	font-size: 2rem !important;
}
@media (min-width: 768px) {
	h1, .h1 {
		font-size: 2.5rem !important;
	}
	h2, .h2 {
		font-size: 2rem !important;
	}
}
h3, .h3 {
	font-size: 1.5rem !important;
}
h4, .h4 {
	font-size: 1.25rem !important;
}
h5, .h5 {
	font-size: 1rem !important;
	line-height: 1.5em !important;
}
h6, .h6 {
 font-size: .75rem !important;
	line-height: 1.5em !important;
}


a {
	color: #0f1632;
	text-decoration: underline;
}
a:hover, a:hover:focus {
	color: #255be3;
	text-decoration: none;
}
hr {
	border-color: #0f1632;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #0f1632;
}
.navbar-light .navbar-nav .nav-link {
    color: #0f1632;
}



.text-citi-blue {color:#255be3 !important}
.text-ink-blue {color:#0f1632 !important}
.background-citi-blue {
	background-color: #255be3 !important;
	color: #fff;
}
.background-ink-blue {
	background-color: #0f1632 !important;
	color: #fff;
}
#main-header {
	font-family: "Citi-Sans-Display-Regular", Arial, sans-serif;
	font-weight: normal;
}
.rounded {border-radius:15px !important}

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
	color: #b60000;
}

label.error {
	color: #b60000;
	display: block;
}

.required:after {
	padding: 0 0 0 2px;
	position: relative;
	top: -5px;
	content: "\2217";
	font-size: 1em;
	font-weight: bold;
	line-height: 1;
	color: #b60000;
}

.form-control {
	background-color: #F0F5F7;
	border: 1px solid #F0F5F7;
	box-shadow: none;
	border-radius: 15px;
	padding: 10px 15px;
	font-size: 1em;
	height: 42px;
	color: #0f1632;
}

.background-gray .form-control {
	background-color: #fff;
	border-color: #D3DADD;

}

.form-control:focus,

.background-gray .form-control:focus {
	border-color: #255be3;
	border-color: rgba(37,91,227,.75);
	box-shadow: none;
}

.input-group-addon {
	background-color: #F0F5F7;
	border: 0;
	border-radius: 10px;
	font-size: inherit;
	color: #999;
	padding: 0 15px;
	position: absolute;
	z-index: 4;
	height: 40px;
	line-height: 40px;
	margin: 1px;
}


.input-group .input-group-addon + .form-control {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	padding-left: 32px;
}

.checkbox-inline,

.radio-inline {

	line-height: normal;

}


.custom-control-input:checked~.custom-control-indicator {
	background-color: #0f1632;
}

.custom-control-input[type="checkbox"]:focus +.custom-control-indicator,
.custom-control-input[type="radio"]:focus +.custom-control-indicator {
	box-shadow: 0 0 0 3px rgba(37,91,227,.75);
}

fieldset .striped > * {
	border-top: 1px solid #D3DADD;
}

fieldset .striped > *:last-child {
	border-bottom: 1px solid #D3DADD;
}




.btn-group-sm>.btn, .btn-sm {
    padding: 0.25rem 0.5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 15px;
}

.btn {

	border-radius: 15px;
	font-family: "Citi-Sans-Text-Bold", Arial, sans-serif;
}

.btn-primary {
	background-color: #255be3;
	border-color: #255be3;
	color: #fff;
}

.btn-secondary {
	background-color: #E6EBED;
	border-color: #E6EBED;
	color: #255be3;
}

.btn-white {
	background-color: #fff;
	border-color: #fff;
	color: #255be3;
}

.btn-primary:hover,

.btn-primary.active,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary.active.focus,
.open>.dropdown-toggle.btn-primary,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover,
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active:focus,
.btn-white:hover,
.btn-white:focus,
.btn-white:active:focus {
	background-color: #0f1632;
	border-color: #0f1632;
	color: #fff;
}

.background-citi-blue .btn-primary,
.background-dark-gray .btn-primary,
.background-forest .btn-primary,
.background-pattern-blue .btn-primary,
.background-pattern-aqua .btn-primary,
.background-pattern-teal .btn-primary,
.background-pattern-purple .btn-primary,
.background-pattern-forest .btn-primary {
	background-color: #fff;
	border-color: #fff;
	color: #255be3;

}

.background-citi-blue .btn-primary:hover,
.background-citi-blue .btn-primary:focus,
.background-citi-blue .btn-primary:active:focus,
.background-dark-gray .btn-primary:hover,
.background-dark-gray .btn-primary:focus,
.background-dark-gray .btn-primary:active:focus,
.background-forest .btn-primary:hover,
.background-forest .btn-primary:focus,
.background-forest .btn-primary:active:focus,
.background-pattern-blue .btn-primary:hover,
.background-pattern-blue .btn-primary:focus,
.background-pattern-blue .btn-primary:active:focus,
.background-pattern-aqua .btn-primary:hover,
.background-pattern-aqua .btn-primary:focus,
.background-pattern-aqua .btn-primary:active:focus,
.background-pattern-teal .btn-primary:hover,
.background-pattern-teal .btn-primary:focus,
.background-pattern-teal .btn-primary:active:focus,
.background-pattern-purple .btn-primary:hover,
.background-pattern-purple .btn-primary:focus,
.background-pattern-purple .btn-primary:active:focus,
.background-pattern-forest .btn-primary:hover,
.background-pattern-forest .btn-primary:focus,
.background-pattern-forest .btn-primary:active:focus {
	background-color: #0f1632;
	border-color: #0f1632;
	color: #fff;
}

.btn[disabled],
.btn[disabled]:hover,
.btn[disabled]:focus,
.btn.disabled,
.btn.disabled:hover,
.btn.disabled:focus,
fieldset[disabled] .btn,
fieldset[disabled] .btn:hover,
fieldset[disabled] .btn:focus {
	filter: alpha(opacity=100);
	opacity: 1;
	background-color: transparent;
	color: #BCC5C9;
	border-color: #BCC5C9;
}



blockquote {
	font-family: 'Citi-Sans-Text-Regular';
}

#main-header {
    box-shadow: 0 5px 12px 1px rgba(0, 65, 165, 0.2);
	border: none;
}
#main-header ::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 65, 165, 0.2);
}

#main-nav {
	box-shadow: none;
}
#main-nav ::-webkit-scrollbar-track {
	-webkit-box-shadow: none;
}


#main-nav ul.navbar-nav li a {
    color: #0f1632;
	font-family: 'Citi-Sans-Text-Regular';
}
#main-nav ul.navbar-nav li a:hover,
#main-nav ul.navbar-nav li a:focus,
#main-nav .dropdown.show>a {
	color: #255be3;
	border-bottom: 5px solid #255be3;
}

#top-nav-bar {
    margin-left: 0px;
}
.site-name-lob {font-size:18px; font-family: "Citi-Sans-Display-Regular", Arial, sans-serif; text-align:right}

.img-rounded {display:block; border-radius:15px;}
.box-rounded {border-radius:15px;}

.carousel-indicators li {
	background-color: #E6EBED;
	border: 1px solid #255be3;
	margin: 3px;
}
.carousel-indicators li.active {
	border: 1px solid #255be3;
	background-color: #255be3;
	margin: 3px;
}

.accordion .card .card-header button, .card .card-header button {color:#255be3}
a.hover-thumb>div {
    background: #0f1632;
}

/* END OF OVERRIDES/ADDITIONS TO MAIN.CSS FOR 2023 REBRAND */
